<component name="libraryTable">
  <library name="Gradle: io.flutter:x86_64_debug:1.0.0-5a73d4dc250304e107a3fc8a4e3a4ad9fc680bfd@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.flutter/x86_64_debug/1.0.0-5a73d4dc250304e107a3fc8a4e3a4ad9fc680bfd/e3fcb89e1ad17f0fb7e05d106e5ca3a049294fa2/x86_64_debug-1.0.0-5a73d4dc250304e107a3fc8a4e3a4ad9fc680bfd.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>